lastAccountName: riphomieFLOYD
timestamps:
  login: 1619826114765
  lastteleport: 1619830818981
  kits:
    foodstamps: 1619401696813
    tools: 1619126652745
  logout: 1619831386236
ipAddress: 174.89.104.218
lastlocation:
  world: world
  x: 213.5666542529105
  y: 70.0
  z: 713.0262342460134
  yaw: -338.0515
  pitch: 4.388059
homes:
  home:
    world: world
    x: 65.46959589066914
    y: 105.0
    z: 581.2628576898077
    yaw: 246.87811
    pitch: 68.32218
nickname: mikesheet
logoutlocation:
  world: world
  x: 71.17574919388318
  y: 105.0
  z: 574.1255873223952
  yaw: -215.77222
  pitch: 10.951043
